## Exam 3 Preparation <br /> Linear Algebra <br /> Spring 2014

---

Exam 3 will cover Chapter 6 and some of Chapter 7 (Determinants, Eigenvalues) of Bretscher (any edition). As always, one can work problems from the text for additional practice.

Specifically, be able to compute a determinant via the formula, expansion of minors, and/or row reduction. (A combination of methods is often fastest.) Be able to apply Cramer's Rule and compute inverses of matrices, by formula or quickly for 3x3 matrices. Be able to derive a recurrence relation for the determinant of a sequence of matrices, as seen in past exam problems. Be able to compute the nth power of a 2x2 matrix with distinct integer eigenvalues.

As usual the last problem may depart from the pattern of previous exams, combining two techniques or reviewing an example presented once or heavily foreshadowed in class. Do not lose time here until you are sure that all of your earlier problems are correct.

Get a good night's sleep before the test. I'm talking to you, and it would set a poor example to let on exactly how well I knew the Devil's choice you're facing when I was in college. Come ten the night before a test, I had a Philly cheesesteak and a milkshake, then went to bed, and somehow it worked out. I'm your professor now. Don't follow my dietary advice, but do get some sleep. (This is a direct response to many conversations and confessions after our last exam, which was central casting for "Return of the Zombies".)

---

### Problem Sessions for Exam 3

There will be one problem session for Exam 3:

* Sunday, April 6, 7:00pm - 10:00pm, Barnard 409 (Barnard) (Dave)

I am happy to stay later if there is sufficient energy in the room.

---

### Practice Problems for Exam 3

Last semester's Exam 3:

* [Exam3-F13-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Exam3-F13-LinearAlgebra.pdf)
* [Exam3-F13-Onepage-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Exam3-F13-Onepage-LinearAlgebra.pdf)
* [Exam3-F13-Solutions-LinearAlgebra.pdf](http://www.math.columbia.edu/~bayer/LinearAlgebra/F13/Exam3-F13-Solutions-LinearAlgebra.pdf)

In addition, any problem that matches the material we've covered, from any previous semester, is fair game. Go hunting:

* [Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)

