![Poster](img/Det.jpg)

## MATH V2010 <br /> Linear Algebra <br /> Spring 2014

---

<http://www.math.columbia.edu/~bayer/S14/LinearAlgebra>

---

[__Section 003__](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/V2010-20141-003/)  
__Tuesdays and Thursdays, 8:40am - 9:55am__  
[__405 Milbank Hall (Barnard)__](http://barnard.edu/visit/campus-map)

[__Dave Bayer__](http://www.math.columbia.edu/~bayer)  
[__Office Hours__](http://www.math.columbia.edu/~bayer/OfficeHours)  
<bayer@math.columbia.edu>  
[426 Mathematics](http://www.columbia.edu/about_columbia/map/mathematics.html)  

[Directory of Classes](http://www.columbia.edu/cu/bulletin/uwb/home.html) |
[Mathematics](http://www.columbia.edu/cu/bulletin/uwb/subj/MATH/_Spring2014.html)  
[Student Services Online](https://www.ais.columbia.edu/cgi-bin/ssv/ssol)

---

### Exams

Including our final, there will be a total of four exams:

* __Exam 1__ (30 pts), Tuesday, February 11
* __Exam 2__ (30 pts), Thursday, March 6
* __Exam 3__ (30 pts), Tuesday, April 8
* __Final__ (48 pts), Thursday, May 15, 9 AM - Noon (Projected)

Please discuss other conflicts with me in advance of the exam in question. Missed exams will become grades of zero.

Under extenuating circumstances, students may negotiate to reschedule an exam. Do not attempt to dictate terms. Expect the new date and time to be inconvenient, and don't expect additional time to study. If we have agreed on an explicit alternate exam time and location, then you have successfully obtained an extension. If we have not agreed on an explicit alternate exam time and location, then you have not obtained an extension.

Graded exams will be returned at the beginning of the following class, and are available for pickup after each class. I bring graded exams back and forth to class, but I do not bring graded exams back and forth to my office. Exams cannot be picked up in office hours until the following semester. Please come to class.

[Master University Examination Schedule](http://registrar.columbia.edu/students/grades-and-exams)  
[University Academic Calendar](http://registrar.columbia.edu/academic-calendar/6)  
[Columbia Disability Form](http://www.math.columbia.edu/~bayer/ODS/Disability_TestingAccommodation.pdf)  
[Religious Holidays](https://www.college.columbia.edu/facultyresources/religiousholidays)
[Interfaith Calendar](http://www.interfaithcalendar.org/2014.htm)
[NYC Parking Calendar](http://www.nyc.gov/html/dot/html/motorist/alternate-side-parking.shtml#cal)

[__Cheating Policy__](http://www.math.columbia.edu/~bayer/S14/LinearAlgebra/cheating.php)  

---

### Exam 1 Solutions

* [Exam1-S14-LinearAlgebra](../../LinearAlgebra/S14/Exam1-S14-LinearAlgebra.pdf)
* [Exam1-S14-Solutions-LinearAlgebra](../../LinearAlgebra/S14/Exam1-S14-Solutions-LinearAlgebra.pdf)

---

### Preparation for Exams

The following are study guides for each segment of our course, in preparation for each exam:

* [Preparation for Exam 1](Exam1)
* [Preparation for Exam 2](Exam2)
* [Preparation for Exam 3](Exam3)
* [Preparation for Final](Final)

---

### Homework

Homework will count as 10% of the course grade, and is due on Tuesdays in the homework box for our class, by 410 Math.

* [__Homework 1__](Homework1), due January 28
* [__Homework 2__](Homework2), due February 4
* [__Homework 3__](Homework3), due February 18
* [__Homework 4__](Homework4), due February 25
* [__Homework 5__](Homework5), due March 25
* [__Homework 6__](Homework6), due April 1
* [__Homework 7__](Homework7), due April 22
* [__Homework 8__](Homework8), due April 29

---

### Teaching Assistants

Our graduate teaching assistant is

* Nava Balsam [nava@math.columbia.edu](mailto:nava@math.columbia.edu)

Our undergraduate teaching assisants are

* Lena Min Ji [lmj2131@columbia.edu](mailto:lmj2131@columbia.edu)
* Max Segall [mjs2266@columbia.edu](mailto:mjs2266@columbia.edu)
* Ming Zhao [mz2377@columbia.edu](mailto:mz2377@columbia.edu)

In addition to grading and problem sessions, our TAs each hold help room hours in 406 Mathematics. Anyone staffing this help room should be able to help with Linear Algebra problems, but our TAs are are particularly familiar with our course.

* [Help Room Schedule](http://www.math.columbia.edu/department/mathhelp.shtml)

---

### Textbook

You may use either edition (4e) or (5e) of _Bretscher_, the textbook that our department has chosen for Linear Algebra.

[_Linear Algebra with Applications,
4/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-4E/9780136009269.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2009.
ISBN-10: 0136009263,
ISBN-13: 9780136009269.
$166 list price.
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-Otto-Bretscher/dp/0136009263)
($50), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0136009263&type=ISBN&location=10000&state=NY&dispCurr=USD)
($12 and up).

[_Linear Algebra with Applications, 5/E_](http://www.pearsonhighered.com/educator/product/Linear-Algebra-with-Applications-5E/9780321796974.page),
by [Otto Bretscher](http://www.colby.edu/personal/o/obretsch/).
[Pearson](http://www.pearsonhighered.com), 2012.
ISBN-10: 0321796977,
ISBN-13: 9780321796974.
$175 list price.
[Columbia University Bookstore](http://columbia.bncollege.com),
[Amazon](http://www.amazon.com/Linear-Algebra-Applications-5th-Edition/dp/0321796977)
($140), or
[Addall](http://www.addall.com/New/submitNew.cgi?query=0321796977&type=ISBN&location=10000&state=NY&dispCurr=USD)
($33 and up).

---

### Course Materials

[Linear Algebra Course Materials](http://www.math.columbia.edu/~bayer/LinearAlgebra/)

This page hosts many PDF files from previous semesters.

---

### Calendar

This [calendar](calendar.php) gives our schedule of classes and exams:

<-calendar->

[&nbsp;](source.php)
[&nbsp;](links.php)
[&nbsp;](http://redbot.org/?uri=http%3A%2F%2Fwww.math.columbia.edu%2F~bayer%2FF13%2FLinearAlgebra%2F)
